Juniper Junos PIM Remote Denial of Service (JSA10548)

This script is Copyright (C) 2013-2017 Tenable Network Security, Inc.


Synopsis :

The remote device is missing a vendor-supplied security patch.

Description :

According to its self-reported version number, the remote Junos device
has a denial of service vulnerability. A flaw in the way in which the
Next-Generation Multicast VPN (NGEN MVPN) environment process large
numbers of specifically crafted PIM join messages can cause the RPD
routing daemon to crash.

See also :

https://kb.juniper.net/InfoCenter/index?page=content&id=JSA10548

Solution :

Apply the relevant Junos upgrade referenced in Juniper advisory
JSA10548.

Risk factor :

Medium / CVSS Base Score : 6.3
(CVSS2#AV:N/AC:M/Au:S/C:N/I:N/A:C)
CVSS Temporal Score : 5.5
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: Junos Local Security Checks

Nessus Plugin ID: 70477 ()

Bugtraq ID: 62973

CVE ID: CVE-2013-6170

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now